---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: rallly
  name: rallly
spec:
  clusterIP: None
  ports: []
  selector:
    container: rallly
    is-container: 'true'
  type: ClusterIP

---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: rallly
  name: rallly-nirvati-ingress
spec:
  ports:
  - name: rallly-nirvati-ingress-3000-tcp
    port: 3000
    targetPort: 3000
  selector:
    container: rallly
    is-container: 'true'
  type: ClusterIP

---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: rallly_db
  name: rallly_db
spec:
  clusterIP: None
  ports: []
  selector:
    container: rallly_db
    is-container: 'true'
  type: ClusterIP

